

/*==============  RESET  ===================*/
html, body, div, blockquote, p, ul, ol, li, h1, h2, h3, h4, h5, h6, th, td {
  margin: 0;
  padding: 0;
}
/*
body {
	
  background:url(../images/BackgroundShading.jpg) repeat-x #26639b; 
}*/

blockquote, ul, ol, dl {
  margin: 1em;
}

ol,ul,dl {
  padding-left: 2em;
}

th,td {
  padding: 1em;
}

p {
  margin: 1em 0;
}

tbody {
	border-top:0px;
}

table {
    border-collapse: separate;
}

 #NavigationBackground {
    background: url("../images/BackgroundNav.png") repeat-x scroll 0 0 transparent;
    border-bottom: 1px solid #173B5E;
    margin-top: -1px;
    padding-bottom: 0px;
    width: 100%;
}

#MainNavigation {
	width:960px;
	height:30px;
	margin:0 auto;
	padding:4px;
}



#AdvertisingSectionContainer {
	height:420px;
	width:100%;
	backgroundtransparent;
	margin-top: -13px;
	margin-bottom:10px;
}

#AdvertisingInnerContainer {
    background:transparent;
    height: 345px;
    margin: 0 auto;
    padding-top: 20px;
    width: 960px;
}

/*==============  LAYOUT  ===================*/
/** body **/
#page, #header, #header-inner-wrapper, #main-top, #main, #main-bottom, #footer, #closure {
  width: 100%;
  clear: both;
}

#header-inner, #main-top-inner, #top-border, #main-inner, #bottom-border, #footer-inner, #closure-inner { 
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}

/** main top & bottom & footer **/
#main-top .main_top-1 div.column, #footer .footer-1 div.column {
  float: left;
  padding: 0 20px;
  width: 920px;
}

#main-top .main_top-2 div.column, #footer .footer-2 div.column {
  float: left;
  padding: 0 20px;
  width: 440px;
}

#main-top .main_top-3 div.column, #footer .footer-3 div.column {
  float: left;
  padding: 0 20px;
  width: 280px;
}

#main-top .main_top-4 div.column {
  float: left;
  padding: 0 20px;
  width: 200px;
}

#footer .footer-4 div.column {
  float: left;
  padding: 0 10px;
  width: 220px;
}

#footer .footer-5 div.column {
  float: left;
  padding: 0 10px;
  width: 172px;
}

#footer .footer-6 div.column {
  float: left;
  padding: 0 10px;
  width: 140px;
}

#main-bottom .main_bottom-1 div.column {
  float: left;
  padding: 0 20px;
  width: 920px;
}

#main-bottom .main_bottom-2 div.column {
  float: left;
  padding: 0 20px;
  width: 439px;
}

#main-bottom .main_bottom-3 div.column {
  float: left;
  padding: 0 20px;
  width: 279px;
}

#main-bottom .main_bottom-4 div.column {
  float: left;
  padding: 0 20px;
  width: 199px;
}

#main-bottom .main_bottom-2 #main-bottom-two.column,
#main-bottom .main_bottom-3 #main-bottom-three.column,
#main-bottom .main_bottom-4 #main-bottom-four.column {
  padding-right: 0;
}

/** content **/
#content, .no-sidebars #content {
  float: left;
  width: 920px;
  margin-left: 20px;
  margin-right: -920px; 
}

.sidebar-first #content {
    margin-left: 230px;
    margin-right: -940px;
    width: 700px;
}

.sidebar-second #content {
    margin: 0 -720px 20px 20px;
    width: 635px;
}

.two-sidebars #content {
  width: 520px;
  margin-left: 220px; 
  margin-right: -740px;
}


/** sidebar left & right **/
.sidebar-first #sidebar-left {
  float: left;
  width: 210px;
  margin-left: 0;
  margin-right: -210px; 
}

.two-sidebars #sidebar-left {
  float: left;
  width: 200px;
  margin-left: 0;
  margin-right: -200px; 
}

.sidebar-second #sidebar-right {
    background-color: #FAFAFA;
    float: left;
    margin-left: 665px;
    margin-right: -960px;
    width: 294px;
}

.two-sidebars #sidebar-right {
  float: left;
  width: 200px;
  margin-left: 760px;
  margin-right: -960px; 
}

/*==============  STYLE  ====================*/
/** body **/
body {
    color: #696969;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 16px;
}

h1, h2, h3, h4, h5 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  line-height: 1;
  color: #00417a;
}

h1 a, h2 a, h3 a, h4 a, h5 a {
  color: #00417a;
  
}

h1 { font-size: 24px; padding-top:5px;}
h2 { font-size: 12px;}
h3 { font-size: 10px;}
h4 { font-size: 12px;}
h5 { font-size: 6px;}

h6 {
  font-family: Verdana, Geneva, sans-serif;
  line-height: 1;
  color: #696969;
}

a:hover, a:active, a:focus {
  outline: none;
  text-decoration: underline;
}

img.left, .field-name-field-image img {
  float: left;
  margin: 0 20px 10px 0;
}

img.right {
  float: right;
  margin: 0 0 20px 10px;
}

img.framed, .field-name-field-image img {
  padding: 5px;
  background: #eeeeee;
  border: 1px solid #dddddd;
}

.block img.left {
  float: left;
  margin: 0 10px 5px 0;
}

.block img.right {
  float: right;
  margin: 0 0 5px 10px;
}

/** header **/
#header {
    border-bottom: 0 solid #EAEAEA;
    height: 151px;
    margin-bottom: 0;
	background:url(../images/Header_Background.png) top repeat-y; 
}

#HeaderTitleContainer {
	margin:-7px 2px 3px -8px;
}

#header-inner-wrapper {
  min-width: 960px;
  border-bottom: 0px solid #D9D9D9;
  background: none;
  height:150px;
}

#header-inner {
	
	width:960px;
	margin:0 auto;
	padding:10px 0px 0px 0px;
	height:140px;
}
	

#logo-title {
  float: left;
  width: 620px;
  height: 110px;
  display: inline;
  margin-top:25px;
}

#logo-title.showcase {
  height: 90px;
}

#site-logo {
    height: 151px;
    margin: -30px 0 0 45px;
    padding: 0;
    width: 92px;
}

#site-title {
  float: left;
  padding: 35px 20px 0 20px;
}

#site-notitle {
    color: white;
    float: left;
    font-size: 14px;
    font-style: italic;
    margin: -150px 10px 0 30px;
    text-align: right;
    width: 460px;
}

/** showcase **/
#showcase {
  position: relative;
  clear: both;
}

#showcase h1, #showcase h2 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  padding-bottom: 10px;
}

.coda-slider, .coda-slider .panel { 
  width: 960px;
  height: 300px;
}

.coda-slider .panel-wrapper { 
  padding: 10px;
  height: 280px;
}

.coda-slider-wrapper { 
  clear: both; 
  overflow: auto;
  width: 960px;
}

.coda-slider { 
  float: left; 
  overflow: hidden; 
  position: relative;
}

.coda-slider .panel { 
  display: block; 
  float: left;
}

.coda-slider .panel-container { 
  position: relative;
}

#showcase h2.title, .coda-nav-left, .coda-nav-right { 
  display: none; 
}

/* pager */
.coda-nav {
  width: 960px !important;
}

.coda-nav ul {
  position: absolute;
  bottom: -2px;
  width: 960px !important;
  height: 32px;
  margin: auto;
  padding: 0;
  overflow: hidden;
  text-align: center;
  background: url("../images/bg_pager.png") no-repeat center top;
  z-index: 98;
}

.coda-nav ul li {
  display: inline;
  width: 50px;
  margin: 0 !important;
  padding: 0 !important;
  border-bottom: none !important;
  background-image: none !important;
}

.coda-nav ul li a {
  display: inline-block;
  margin-top: 10px;
  padding: 0 15px;
  width: 16px;
  height: 16px;
  text-decoration: none;
  cursor: pointer;
  background: url("../images/bg_pager_dot.png") no-repeat center top;
}
	
#showcase .four .coda-nav ul li a {
  padding: 0 10px;
}

#showcase .five .coda-nav ul li a {
  padding: 0 5px;
}

/** main, main top & bottom **/
#main-inner {
  padding-top: 10px;
  background: url("../images/bg_main.png") repeat-y center top;
}

.two-sidebars #main-inner {
  background: url("../images/bg_main_l_r.png") repeat-y center top;
}

.one-sidebar.sidebar-first #main-inner {
  background: url("../images/bg_main_l.png") repeat-y center top;
}

#top-border {
  height: 5px;
  background: url("../images/bg_border.png") no-repeat center -10px;
  margin-top:10px;
}

.two-sidebars #top-border {
  background: url("../images/bg_border.png") no-repeat center top;
}

.one-sidebar.sidebar-first #top-border {
  background: url("../images/bg_border.png") no-repeat center -5px;
}

#bottom-border {
  height: 7px;
  background: url("../images/bg_border.png") no-repeat center -15px;
  margin-bottom:20px
}

.two-sidebars #bottom-border {
  background: url("../images/bg_border.png") no-repeat center -29px;
}

.one-sidebar.sidebar-first #bottom-border {
  background: url("../images/bg_border.png") no-repeat center bottom;
}

.mainbottom #bottom-border {
  height: 7px;
  background: url("../images/bg_border.png") no-repeat center -22px !important;
}

#main-top {
  color: #666;
  margin-bottom: 20px;
}

#main-top h2 {
	font-family:Arial, Helvetica, sans-serif;
  font-size: 14px;
}

#main-top li a {
  color: #666;
}

#main-top .main_top-2 {
  background: url("../images/bg_main_top_2.png") repeat-y center top;
}

#main-top .main_top-3 {
  background: url("../images/bg_main_top_3.png") repeat-y center top;
}

#main-top .main_top-4 {
  background: url("../images/bg_main_top_4.png") repeat-y center top;
}

#main-bottom-inner {
  padding: 20px 0;
  border-top: 1px solid #eee;
  border-right: 1px solid #eaeaea;
  border-left: 1px solid #eaeaea;
  background-color: #fafafa;
}

/** nodes **/
.node-teaser {
  padding-bottom: 15px;
}

/** sidebar **/
#sidebar-left .block, #sidebar-right .block, #footer .block {
  margin-bottom: 20px;
}

#sidebar-left h2 {
	font-family:Arial, Helvetica, sans-serif;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  padding: 12px 0 9px 40px;
}

#sidebar-right h2 {
  margin-right: 1px;
  padding: 9px 0 9px 9px;
  background: url("../images/bg_sidebar_title.png") no-repeat left top;  
}

#sidebar-left .content, #sidebar-right .content {
  padding: 0 1px;
}

/** breadcrumb **/
#breadcrumb {
    background: none no-repeat scroll right top #EEEEEE;
    font-size: 9px;
    margin: 0 0 10px;
    padding: 0 0 0 2px;
    width: auto;
}

.breadcrumb a {
  padding: 0 8px;
}

.breadcrumb {
  display: inline;
}

/** footer **/
#footer, #footer h2.title, #footer li a {
  color: #666;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
}

#footer-inner {
  padding-top: 20px;
  border-bottom: 0px solid #ccc;
}

/** closure **/
#closure-inner {
  color: #666; 
  height: 30px;
  font-size: 9px;
  padding-top: 10px;
}

#closure a {
  color: #666; 
}

#closure p {
  padding: 0;
  margin: 0;
}

#designed-by {
  float: right;
  text-transform: uppercase;
}

/** blog **/
.node-blog h1.title {
  font-size: 180%;
}

.node-blog .submitted {
  float: left;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  line-height: 1.2;
  height: 50px;
  width: 120px;
  padding-top: 5px;
}

.node-blog span.day {
  float: left;
  font-size: 280%;
  font-weight: bold;
  width: 50px;
  border-right: 3px solid #A5A8AA;
}

.node-blog span.month {
  color: #A5A8AA;
  font-size: 150%;
  font-weight: bold;
  text-transform: uppercase;
  padding-left: 10px;
}

.node-blog span.year {
  color: #A5A8AA;
  font-size: 120%;
  font-weight: bold;
  letter-spacing: 1px;
  padding-left: 10px;
}

ul.links li.blog_usernames_blog { 
  display: none; 
}

/** comments **/
#comments h2, #comments .box h2 {
  color: #A5A8AA;
  font-size: 14px;
  text-transform: uppercase;
  padding: 10px 0 10px 5px;
}

.comment {
  padding: 0 10px 10px 10px;
}

.comment h3.title {
  font-size: 100%;
}

.comment p {
  margin: 0.5em 0;
}

.comment .links {
  float: right;
  width: 300px;
  font-size: 11px;
  text-align: right;
  text-transform: uppercase;
}

.comment .comment-meta {
  font-weight: bold;
  border-bottom: 1px solid #eee;
}

.comment .date {
  color: #A5A8AA;
  font-size: 10px;
  font-weight: normal;
}

.comment .user-picture {
  float: left;
  padding: 10px 20px 0 0;
}

.comment .user-picture img {
  width: 50px;	
  height: 50px;
  padding: 3px;
  background: #eee;
  border: 1px solid #ddd;
}

#comment-form-wrapper #comment-form {
  margin-bottom: 20px;
  padding: 10px 20px;
  border: 1px solid #ddd;
  background-color: #F5F5F5;
}

#comment-form .form-text { 
  width: 99.6%;
  height: 20px;
  border: 1px solid #ddd;
}

#comment-form .resizable-textarea {
  width: 100%;
}

#comment-form .form-textarea {
  overflow: hidden;
  border: 1px solid #ddd;
}

#comment-form .filter-wrapper {
  border: 1px solid #ddd;
} 

/** blocks **/
.block h2.title {
  color: #666;
  font-size: 15px;
  font-weight: bold;
}

/** list **/
.block ul {
  margin: 0;
  padding: 0;
}

.block ul li {
  list-style: none;
  list-style-image: none;
  margin: 0;
  overflow: visible;
  border-bottom: 0px solid #ddd;
  background: transparent url("../images/list_dot.png") no-repeat left 13px;
}

.block ul ul li.last {
  padding-bottom: 0;
  border-bottom: none;
}

.block ul li a {
  color: #2E2F2D;
}

ul.links {
  margin: 0;
  padding: 0;
}

ul.links li.first {
  padding-left: 0 !important;
}

.square ul li {
  background: url("../images/list_dot.png") no-repeat left 13px;  
}

.arrow ul li {
  background: url("../images/list_arrow.png") no-repeat left 13px;  
}

.arrow-point ul li {
  background: url("../images/list_arrow_point.png") no-repeat left 13px;  
}

.no-border ul li {
  border-bottom: none !important;
}

.no-background ul li {
  padding-left: 0px;
  background-image: none !important;  
}

/** search **/
.block-search .form-text {
  width: 99%;
  border-width: 1px;
  border-style: solid;
  border-color: #969696 #DEDEDE #DEDEDE #969696;
  background-color: #F7F7F7;
}

/** login **/
#user-login-form {
  text-align: left;
  font-size: 95%;
}

#user-login-form .form-text {
  width: 80%;
  font-family: Arial, Helvetica, sans-serif;
  border-width: 1px;
  border-style: solid;
  border-color: #969696 #DEDEDE #DEDEDE #969696;
  background-color: #F7F7F7;
}

#user-login-form label, #user-login-form label {
  text-align: left;
  font-weight: normal !important;
}

#user-login-form li { 
  font-style: italic; 
}

/** read more & button **/
.read-more a {
  font-size: 11px;
  font-weight: bold;
  border-bottom: 1px solid #E0E0E0;
}

.read-more a:hover {
  color: #A5A8AA;
  border-bottom: 1px solid #D89308;
  text-decoration: none;
}

.read-more-default, .read-more-orange, .read-more-blue, .read-more-red, .read-more-black, .read-more-green {
  display: inline-block;
  font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  height: 42px;
}

.read-more-default a, .read-more-orange a, .read-more-blue a, .read-more-red a, .read-more-black a, .read-more-green a {
  color: #fff;
  display: inline-block;
  height: 22px;
  margin-left: 5px;
  padding: 10px 70px 10px 25px;
}

.read-more-default a:hover, .read-more-orange a:hover, .read-more-blue a:hover, .read-more-red a:hover, .read-more-black a:hover, .read-more-green a:hover {
  color: #eee;
  text-decoration: none;
}

.read-more-orange {
  background: url("../images/button_left.png") no-repeat left top;
}

.read-more-orange a {
  background: url("../images/button_right.png") no-repeat right top;
}

.read-more-blue {
  background: url("../images/button_left.png") no-repeat left -42px;
}

.read-more-blue a {
  background: url("../images/button_right.png") no-repeat right -42px;
}

.read-more-red {
  background: url("../images/button_left.png") no-repeat left -84px;
}

.read-more-red a {
  background: url("../images/button_right.png") no-repeat right -84px;
}

.read-more-black {
  background: url("../images/button_left.png") no-repeat left -126px;
}

.read-more-black a {
  background: url("../images/button_right.png") no-repeat right -126px;
}

.read-more-green {
  background: url("../images/button_left.png") no-repeat left bottom;
}

.read-more-green a {
  background: url("../images/button_right.png") no-repeat right bottom;
}

.button {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  display: inline-block;
  height: 30px;
  line-height: 30px;
  padding: 0;
  background: url("../images/bg_menu_left.png") no-repeat left top;
  -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  border-radius: 10px; /* CSS3 */
}

.button input {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  display: inline-block;
  cursor:pointer;
  height: 30px;
  margin: 0 0 0 13px !important;
  padding: 0px 20px 0px 5px;
  border: none;
  background: url("../images/bg_menu_right.png") no-repeat right top;
  -moz-border-radius: 0 10px 10px 0; /* Firefox */
  -webkit-border-radius:  0 10px 10px 0; /* Safari, Chrome */
  border-radius:  0 10px 10px 0; /* CSS3 */
}

.button input:hover {
  color: #fff;
}

/** pager **/
ul.pager {
  float: right;
  display: inline-block;
  color: #A5A8AA;
  font-size: 10px;
  text-transform: uppercase;
}

ul.pager li {
  padding: 2px 6px !important;
  margin: 0 !important;
  border: 1px solid #E0E0E0;
}

ul.pager a {
  text-decoration: none;
}

/** miscellaneous **/
.meta a, .terms {
  color: #A5A8AA !important;
}

.meta {
  color: #A5A8AA;
  padding: 2px 0;
  font-size: 10px;
  text-transform: uppercase;
  border-bottom: 1px solid #eee;
}

.meta .user-picture {
  float: left;
  padding-right: 5px;
  line-height: 1;
}

.meta .user-picture img {
  width: 17px;
  height: 17px;
  padding: 2px;
}

.divider {
  padding: 0 10px;
}

.messages {
  padding: 10px !important;
  border: 1px solid #95C7FC;
  background-color: #DFF0FF;
}

.messages.status {
  border: 1px solid #FCD250;
  background-color: #FFF7D3;
}

.messages.warning {
  border: 1px solid #E1B42F;
  background-color: #FFFCF0; 
}

.messages.error {
  border: 1px solid #ECB8B0;
  background-color: #FDF1EE;
}

/** universal clearfix **/
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

/*==============  MENU  =====================*/
/** secondary **/
#FooterLinksInfoContainer {
	width:960px;
	margin:0 auto;
}

#closure a{
	text-decoration:none;
}

#FooterLinksInfoContainer #closure {
    float: right;
    margin-top: -25px;
    width: 300px;
}
	
#secondary {
    float: left;
    font-size: 80%;
    height: 30px;
    margin: 0 auto;
    padding: 5px 0 0;
    text-transform: uppercase;
    width: 360px;
}

#secondary a {
  color: #999;
}

#secondary ul {
    font-size: 8px;
    margin: 0;
    padding: 0 0 0 0;
}

#secondary ul li {
  border-right: 1px solid #ccc;
  padding: 0px 5px;
}

#secondary ul li.last {
  border-right: none;
}

#primary {
  float: right;
  height: 30px;
  font-size: 10.8px;
  font-weight: bold;
  line-height: 1.5;
  float:none;
  margin-left:10px;
}

#primary a {
  float: left;
  cursor: pointer;
  text-decoration: none;
  padding: 0 0 0 10px;
  background: url("../images/bg_menu_left.png") no-repeat left top;
}

#primary a span {
  float: left;
  display: block;
  padding: 7px 20px 7px 11px;
  margin:0 auto;
  background: url("../images/bg_menu_right.png") no-repeat right top;
}

#primary a:hover, #primary a.active {
  color: #fff;
}

#primary ul, #primary ul li, #primary ul ul {
  margin: 0;
  padding: 0;
  list-style: none !important;
}

#primary ul {
  position: relative;
  float: left;
  width: 100%;
  z-index: 97;
}

#primary ul li {
  float: left;
  padding-top: 0px;
  margin-right: -1px;
  background-color: transparent;
}

#primary ul li:hover {
  position: relative;
  cursor: default;
  z-index: 99;
}

#primary ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  width: 232px;
  font-size: 11px;
  font-weight: normal;
  z-index: 98;
}

#primary ul li:hover > ul {
  visibility: visible;
  z-index: 99;
}

#primary ul li.rtl ul {
  top: 100%;
  right: 0;
  left: auto;
}

#primary ul ul li {
  float: none;
  margin-right: 0;
  padding: 0 15px;
  background: transparent url("../images/bg_menu_sub.png") repeat-y left top;
}

#primary ul ul li.first {
  height: 50px;
  background: transparent url("../images/bg_menu_sub_first_last.png") no-repeat left top;
}

#primary ul ul li.last {
  height: 40px;
  background: transparent url("../images/bg_menu_sub_first_last.png") no-repeat left bottom;
}

#primary ul ul li.first.last {
  height: 50px;
  background: transparent url("../images/bg_menu_sub_one.png") no-repeat left top;
}

#primary ul ul a {
  float: none;
  padding: 0;
  background-image: none;
}

#primary ul ul span {
  float: none;
  padding: 10px;
  border-top: 1px solid #f5f5f5;
  border-bottom: 1px solid #DCDCDC;
  background-image: none !important;
}

#primary ul ul a, #primary ul ul span {
  background-image: none !important;
}

#primary ul ul a:hover, #primary ul ul a.active, #primary li.active-trail ul a:hover {
  color: #666 !important;
}

#primary ul ul li.first span {
  padding-top: 22px;
  border-top: none !important;
}

#primary ul ul li.last span {
  border-bottom: none !important;
}

#primary ul ul ul {
 display: none !important;
}

#PartnersContainer {
	margin:0 auto;
	height:50px;
	background:#fff;
	border-top:0px solid #173b5e;
}

#PartnersLogos {
	width:960px;
	height:40px;
	padding:5px;
	margin:0 auto;
}

/***********Footer Styling*********/
#Footer1Container {
	background:url(../images/FooterBackground.png) repeat-x center top transparent;
	background-color:#014588;
	width:100%;
	height:auto;
}

#Footer1InnerContainer {
	background:transparent;
	width:960px;
	height:auto;
	margin:0 auto;
}

#Footer2Container {
	background:#fff;
	width:100%;
	height:81px;
}

#Footer1Container div#Footer1InnerContainer div#footer div#footer-inner.footer-1 div#footer-four.column div.region div#block-webform-client-block-9.block div.block-inner h2.title {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    padding: 2px 0;
    text-shadow: 1px 1px 1px #0D5779;
	font-weight:normal;
}

#Footer1Container div#Footer1InnerContainer div#footer div#footer-inner.footer-1 div#footer-four.column div.region div#block-webform-client-block-9.block div.block-inner div.content form#webform-client-form-9.webform-client-form div div#webform-component-name.form-item input#edit-submitted-name.form-text, #Footer1Container div#Footer1InnerContainer div#footer div#footer-inner.footer-1 div#footer-four.column div.region div#block-webform-client-block-9.block div.block-inner div.content form#webform-client-form-9.webform-client-form div div#webform-component-email.form-item input#edit-submitted-email.email {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    border-radius: 10px 10px 10px 10px;
    color: #000000;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding: 9px 0 9px 11px;
    position: relative;
    width: 218px;
}

#Footer1Container div#Footer1InnerContainer div#footer div#footer-inner.footer-1 div#footer-four.column div.region div#block-webform-client-block-9.block div.block-inner div.content form#webform-client-form-9.webform-client-form div div#webform-component-message.form-item input#edit-submitted-message.form-text {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    border-radius: 10px 10px 10px 10px;
    color: #000000;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 110px;
    padding: 9px 0 10px 11px;
    position: relative;
    width: 218px;
}

/**************Side Menu Styling*************/
.sf-vertical, .sf-vertical li {
    margin-right: 30px;
    width: 100%;
}



/**********Front Page Blocks***********/
#FrontPageBlock-ReadMoreButton {
    background: url("../images/more-button.png") no-repeat scroll 0 0 transparent;
    color: #3E3E3E;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 23px;
    line-height: 16px;
    padding: 13px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #FFFFFF;
    text-transform: uppercase;
    width: 193px;
}


#FrontPageBlockTextBlurb {
    color: #969696;
    float: left;
    height: 50px;
    margin-left: 3px;
    width: 250px;
}

#FrontPageBlock-Image {
	width:306px;
	height:85px;
	float:left;
	padding:0px;
}

#FrontPageBlock-Title {
	width:250px;
	height:auto;
	float:left;
	padding:2px;
}

#FrontPageBlock-Title h2{
	font-size:18px;
	color:#403b39;
	font-weight:bold;
}

#FrontPageBlock-Container {
    float: left;
    height: 240px;
    padding: 5px;
    width: 296px;
}

/**********Case Study Blocks***********/

#CaseStudyBlock-TextBlurb {
    color: #969696;
    float: left;
    height: 50px;
    margin-left: 8px;
    width: 200px;
}

#CaseStudyBlock-Image {
	width:191px;
	height:84px;
	float:left;
	padding:0px;
	border:solid 1px #100da2;
	margin-bottom:9px;
}

#CaseStudyBlock-Title {
    float: left;
    height: 20px;
    padding: 2px;
    width: 203px;
}

#CaseStudyBlock-Title h2{
	font-size:18px;
	color:#403b39;
	font-weight:bold;
}

#CaseStudyBlock-Container {
    float: left;
    height: 290px;
    padding: 5px;
    width: 196px;
}

#CaseStudyBlock-Title {
    float: left;
    height: auto;
    padding: 2px;
    width: 203px;
}

#block-views-case_studies-block_1 {
	height:320px;
}

#CaseStudyBlock-Container div.views-field span.field-content div#CaseStudyBlock-Title h2 {
	padding:0px;
}

#CaseStudyBlock-Container div.views-field div.field-content {
	padding:3px;
}

/***********Footprints************/
.FootPrintsHeading {
	text-shadow: 2px 2px 3px #000;
}

.FootPrintsHeading2 {
	text-shadow: 4px 4px 6px #000;
}

table a{
	color:#fff;
	text-decoration:none;
}

#footer h2.title {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    margin-top: 10px;
}

#footer a {
	color:#fff;
}


/**********home Page Advert Blocks***********/
#HomeAdvertBlock-Container {
    float: left;
    height: 230px;
    padding: 16px;
    width: 950px;
}

#HomeAdvertBlock-Image {
	width:550px;
	height:215px;
	float:left;
	padding:0px;
	border:solid 1px #100da2;
	margin-right:30px;
}

#HomeAdvertBlock-Title {
    float: left;
    height: 20px;
    padding: 2px;
    width: 303px;
}

#HomeAdvertBlock-Title h2{
	font-size:28px;
	color:#fff;
	font-weight:bold;
}

#HomeAdvertBlock-Title h2 a{
	color:#fff;
}

#HomeAdvert-TextBlurb {
    color: #969696;
    float: left;
    font-size: 18px;
    height: 90px;
    margin-left: 5px;
    padding: 30px 0 10px;
    width: 300px;
	line-height:22px;
}

#HomeAdvert-TextBlurb a{
	color:#fff;
}

#HomeAdvert-Link {
    background: url("../images/more-button.png") no-repeat scroll center top transparent;
    float: left;
    font-size: 25px;
    font-weight: bold;
    height: 43px;
    padding: 12px 0 0 30px;
    text-shadow: 1px 2px 2px #fff;
    width: 193px;
}

#HomeAdvert-Link a {
	color:#0066B3;
}

#webform-client-form-9 label {
    display: block;
    font-weight: bold;
	color:#fff;
}

a.FootprintButton {
    background: url("../images/bg_button_a2.png") no-repeat scroll right top transparent;
    color: #444444;
    display: block;
    font: 12px arial,sans-serif;
    height: 33px;
    margin-right: 0px;
    padding-right: 5px;
    text-decoration: none;
}

a.FootprintButton span {
    background: url("../images/bg_button_span2.png") no-repeat scroll 0 0 transparent;
    display: block;
    line-height: 15px;
	height:24px;
    padding: 10px 0 5px 0px;
}

.FootprintTable th,.FootprintTable td {
    padding: 0.05em;
}

.FootprintTable td{
	background:rgba(0,102,179,0.5); 
}

.FootprintTable {
	background:#0069b4;
}

.FootprintCell {
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	-webkit-border-radius: 1em 1em 1em 1em;
	border:solid 3px #fff;
}

.FootprintCell h3{
	color:#fff;
	margin-left:10px;
}

.FootprintCell h3 a{
	color:#fff;
}

/********Case Studies******************/
#CaseStudiesPage-Grid {}
#CaseStudiesPage-Row {
	padding:20px;
	border-bottom:solid 2px #00417a;
	min-height:250px;
	min-width:240px;
}
#CaseStudiesPage-TextBlurb {color:#00417A; padding:3px; margin:5px 0px;}
#CaseStudiesPage-Image {
	border:solid 1px #00417a;
	height:92px;
}
#CaseStudiesPage-Title {}
#CaseStudiesPage-Title h2 a {
	color:#00417a;
	font-size:15px;
}
#CaseStudiesPage-Industry {color:#00417a; margin:5px 0px; font-style:italic;}

/********Product listing page******************/
#ProductsPage-Grid {}
#ProductsPage-Row {
	padding:20px;
	border-bottom:solid 2px #00417a;
	min-height:220px;
	min-width:240px;
}
#ProductsPage-TextBlurb {color:#00417a; padding:3px; margin:5px 0px;}
#ProductsPage-TextBlurb a{
	text-decoration:none;
}
#ProductsPage-Image {
	border:solid 1px #00417a;
	height:92px;
	width:238px;
	margin:5px 0px;
}
#ProductsPage-Title {color:#00417a;}
#ProductsPage-Title h2 a {
	color:#00417a;
	font-size:18px;
	text-decoration:none;
}
#ProductsPage-Link {color:#00417a; margin:0px; font-style:italic; float:right;}
#ProductsPage-TextBlurb a{color:#00417a; text-decoration:none;}
#ProductsPage-Link a{color:#00417a;}

/********Industry listing page******************/
#IndustryPage-Grid {}
#IndustryPage-Row {
	padding:20px;
	border-bottom:solid 2px #00417a;
	min-height:220px;
	min-width:240px;
}
#IndustryPage-TextBlurb {color:#00417a; padding:3px; margin:5px 0px;}
#IndustryPage-Image {
	border:solid 1px #00417a;
	height:92px;
	width:238px;
	margin:5px 0px;
}
#IndustryPage-Title {color:#00417a;}
#IndustryPage-Title h2 a {
	color:#00417a;
	font-size:18px;
	text-decoration:none;
}
#IndustryPage-Link {color:#00417a; margin:0px; font-style:italic; float:right;}
#IndustryPage-TextBlurb a{color:#00417a; text-decoration:none;}
#IndustryPage-Link a{color:#00417a;}


/********Contact Form****************/
form#webform-client-form-18 {
	width:400px;
	height:auto;
	float:left;
}

#webform-client-form-18 label{
	color:#000;
}

#ContactDetails {
	width:400px;
	float:left;
	height:auto;
}

/***********DHTML Menu**************/
#block-menu_block-1.block div.block-inner div.content div.menu-block-wrapper ul.menu li{
	background: none repeat scroll 0 0 #0066b3;
	padding:10px 5px;
	border-top: 1px solid #0195da;
}

#block-menu_block-1.block div.block-inner div.content div.menu-block-wrapper ul.menu li ul.menu {
	margin-left: 5px;
    margin-right: 5px;
    margin-top: 0;
}

#block-menu_block-1.block div.block-inner div.content div.menu-block-wrapper ul.menu li ul.menu li {
	background-color:#0195da;
}

#block-menu_block-1.block div.block-inner div.content div.menu-block-wrapper ul.menu li ul.menu li ul.menu li {
	background-color:#003f76;
}

#block-menu_block-1.block div.block-inner div.content div.menu-block-wrapper ul.menu li a.active-trail {
	color:#fff;
}

#block-menu_block-1.block div.block-inner div.content div.menu-block-wrapper ul.menu li a:hover {
	color:#fff;
}

#block-menu_block-1.block div.block-inner div.content div.menu-block-wrapper ul.menu li a {
    background: url("../images/bg_button_a2.png") no-repeat scroll right top transparent;
    color: #444444;
    display: block;
    font: 12px arial,sans-serif;
    height: 33px;
    margin-right: 0px;
    padding-right: 5px;
    text-decoration: none;
}

#block-menu_block-1.block div.block-inner div.content div.menu-block-wrapper ul.menu li a span {
    background: url("../images/bg_button_span2.png") no-repeat scroll 0 0 transparent;
    display: block;
    line-height: 15px;
	height:24px;
    padding: 10px 10px 5px 10px;
	font-size: 11px;
    font-weight: bold;
}

#block-menu_block-1.block div.block-inner div.content div.menu-block-wrapper ul.menu li ul.menu li a {
	background:none;
}


#block-menu_block-1.block div.block-inner div.content div.menu-block-wrapper ul.menu li ul.menu li a span {
	background:none;
	padding: 5px 5px 5px 5px;
}




/***********DHTML Menu**************/
#block-menu_block-2.block div.block-inner div.content div.menu-block-wrapper ul.menu li{
	background: none repeat scroll 0 0 #0066b3;
	padding:10px 5px;
	border-top: 1px solid #0195da;
}

#block-menu_block-2.block div.block-inner div.content div.menu-block-wrapper ul.menu li ul.menu {
	margin-top:10px;
}

#block-menu_block-2.block div.block-inner div.content div.menu-block-wrapper ul.menu li ul.menu li {
	background-color:#0195da;
}

#block-menu_block-2.block div.block-inner div.content div.menu-block-wrapper ul.menu li ul.menu li ul.menu li {
	background-color:#003f76;
}

#block-menu_block-2.block div.block-inner div.content div.menu-block-wrapper ul.menu li a.active-trail {
	color:#fff;
}

#block-menu_block-2.block div.block-inner div.content div.menu-block-wrapper ul.menu li a:hover {
	color:#fff;
}

#block-menu_block-2.block div.block-inner div.content div.menu-block-wrapper ul.menu li a {
    background: url("../images/bg_button_a2.png") no-repeat scroll right top transparent;
    color: #444444;
    display: block;
    font: 12px arial,sans-serif;
    height: 33px;
    margin-right: 0px;
    padding-right: 5px;
    text-decoration: none;
}

#block-menu_block-2.block div.block-inner div.content div.menu-block-wrapper ul.menu li a span {
    background: url("../images/bg_button_span2.png") no-repeat scroll 0 0 transparent;
    display: block;
    line-height: 15px;
	height:24px;
    padding: 10px 10px 5px 10px;
	font-size: 11px;
    font-weight: bold;
}

#block-menu_block-2.block div.block-inner div.content div.menu-block-wrapper ul.menu li ul.menu li a {
	background:none;
}


#block-menu_block-2.block div.block-inner div.content div.menu-block-wrapper ul.menu li ul.menu li a span {
	background:none;
}


/********Newsletter*********/

#main-bottom-four.column div.region div#block-block-6.block div.block-inner div.content div#mc_embed_signup form#mc-embedded-subscribe-form.validate div.clear input#mc-embedded-subscribe.button {
    display: block;
    float: right;
    margin: -42px 250px 10px 0;
    max-width: 110px;
    width: 35%;
}

#main-bottom-four.column div.region div#block-block-6.block div.block-inner div.content div#mc_embed_signup form#mc-embedded-subscribe-form.validate div.clear input#mc-embedded-subscribe.button {
	background:#aaaaaa;
}


#main-bottom-inner.main_bottom-1 div#main-bottom-four.column div.region div#block-block-6.block div.block-inner div.content div#mc_embed_signup form#mc-embedded-subscribe-form.validate {
    background: none repeat scroll 0 0 #FAFAFA;
    clear: left;
    font: 14px Helvetica,Arial,sans-serif;
}

html.js body.html div#Footer1Container div#Footer1InnerContainer div#footer div#footer-inner.footer-4 div#footer-four.column div.region div#block-webform-client-block-9.block div.block-inner div.content div.form-error-messages div {
	color:#fff;
}

html.js body.html div#page div#main div#main-inner.clearfix div.clearfix div#content div.region div.form-error-messages div {
	color:#990000;
}

#views_slideshow_cycle_teaser_section_partner_logos-block_1 {
	width:960px;
}

.LogoContainer {
	float:left;
	width:auto;
	margin-right:20px;
}

.PartnerTitleContainer {
    float: left;
    margin-right: 4px;
    padding-top: 14px;
	height:30px;
}

.PartnerBlurbContainer {
	 float: left;
    margin-right: 10px;
    padding-top: 15px;
    width: auto;
}


.PartnerContainer {
	width:150px;
	float:left;
}

/**********News block***********/
/*#newsblock {
    background: url("../images/NewsIcon.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 50px;
    margin: -60px 0 0 130px;
    padding: 0 0 0 30px;
    width: 400px;
}*/#newsblock {
    
    float: left;
    height: 50px;
    margin: -120px 0 0 130px;
    padding: 0 0 0 30px;
    width: 400px;
}

#AffinityNewsBlockContainer {
	width:950px;
}

#AffinityNewsBlockTitle {
	float:left;
	font-weight:bold;
	color:#fff;
	margin: 0 10px 3px 45px;
	font-size:15px;
}

#AffinityNewsBlockTitle a{
	color:#002744;
}
	

#AffinityNewsBlockDate {
    color: #002744;
    float: left;
    height: 20px;
    text-align: center;
    width: 200px;
	font-size:13px;
}
	

#AffinityNewsBlockBlurb {
	float:left;
	widht:100px;
	height:20px;
	color:#002744;
	margin: 0 10px 3px 0;
	font-size:12px;
}
	

#AffinityNewsBlockLink {
	float:left;
	widht:100px;
	height:20px;
	font-size:12px;
}

#AffinityNewsBlockLink a{
	color:#002744;
}
	

/**********REquest a Quote************/
#quoteblock {
    float: left;
    height: 145px;
    margin: -155px 0 0 580px;
    padding: 1px 2px 3px 4px;
    text-align: center;
    width: 240px;
}

#ContactContainer {
    color: #FFFFFF;
    float: left;
    height: 75px;
    margin: 1px;
    padding: 1px 2px 3px 4px;
    width: 240px;
}

#ContactContainer a{
	color:#fff;
}

#ContactContainer h2{
	font-size:18px;
	font-weight:bold;
	color:#fff;
}

#RequestQuoteContainer {
    background: url("../images/ContactUsNow.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 30px;
    margin: 5px auto 0 5px;
    padding: 5px;
    text-align: center;
    width: 220px;
}

#RequestQuoteContainer h2 {
    color: #00417A;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 5px;
}

#RequestQuoteContainer h3{
	font-size:11px;
	color:#fff;
}


/********Special Blocks***********/
#SpecialContainer {
	width:910px;
	height:220px;
	margin:0 auto;
	padding:5px;
	background-color:none;
}

#specialblock {
}

#SpecialBlockContainer {
	width:300px;
	height:200px;
	margin:0 auto;
	padding:5px;
	float:left;	
}
.views-slideshow-cycle-main-frame-row-item {
	float:left;
	width:170px;
	margin-bottom:20px;
}

#block-views-front_page_blocks-block_2 .views-slideshow-cycle-main-frame-row-item {
	float:left;
	width:270px;
	border-bottom:1px solid #CCC;
	margin-bottom:20px;
	padding-bottom:10px;
}

#views_slideshow_cycle_teaser_section_front_page_blocks-block_2 {
	margin-left:10px;
}

.views-slideshow-cycle-main-frame-row {
	width:400px;
}

input#edit-email, input#edit-submitted-name, input#edit-submitted-email, input#edit-submitted-phone-number {
    border-radius: 4px 4px 4px 4px;
    font-size: 15px;
    height: 25px;
    width: 192px;
}

textarea#edit-submitted-other-questions-or-requirements {
    border-radius: 4px 4px 4px 4px;
    font-size: 15px;
    height: auto;
    width: 350px;
}

.grippie {
	display:none;
}

#webform-client-form-175 {
	background:url(../images/FriendlyQuote.jpg) no-repeat right bottom transparent;
}


input#edit-submitted-message   {
    border-radius: 4px 4px 4px 4px;
    font-size: 15px;
    height: 45px;
    width: 192px;
}

#footer-two {
	margin-left:0px;
}

#block-views-front_page_blocks-block_2 .views-slideshow-cycle-main-frame-row{
	width:300px;
	height:550px;
}

#FrontpageSliderLink {
	font-size:11px;
	font-style:italic;
	color:#CCC;
	margin-top:0px;
}



.SliderExtraText {
    color: #FF8400;
    font-family: lucida Grande;
    font-size: 15px;
    font-stretch: condensed;
    font-weight: bold;
}

#SliderThumbTextContainer {
    float: right;
    margin: -2px 0 0;
}

#DocumentsContainer {
	width:300px;
	float:left;
	height:200px;
	padding:green;
	padding:10px 0px;
}

#DocumentsImage {
	width:115px;
	height:215px;
	float:left;
	padding-left:5px;
}

#DocumentsLink {
	width:130px;
	height:auto;
	padding:7px;
	float:left;
	background:red;
	-moz-border-radius: 15px;
	border: 15px;
	font-weight:bold;
	text-align:center;
}

#DocumentsBlurb {
    float: left;
    height: auto;
    margin-bottom: 10px;
    padding: 3px;
    width: 150px;
}

#DocumentsTitle {
	width:150px;
	height:auto;
	font-size:16px;
	float:left;
	padding:3px;
	color:#000066;
	font-weight:bold;
	line-height:20px;
}

html.js body.html div#page div#main div#main-inner.clearfix div.clearfix div#content div.region div.view div.view-filters form#views-exposed-form-documents-page div div.views-exposed-form div.views-exposed-widgets div.views-exposed-widget span.button input#edit-submit-documents.form-submit {
    background-color: #0066CC;
    border: 1px solid grey;
    border-radius: 30px 30px 30px 30px;
    font-size: 24px;
    height: 40px;
    padding: 5px;
    width: 150px;
}

html.js body.html div#page div#main div#main-inner.clearfix div.clearfix div#content div.region div.view div.view-filters form#views-exposed-form-documents-page div div.views-exposed-form div.views-exposed-widgets div.views-exposed-widget span.button {
    background: none repeat scroll 0 0 transparent;
    margin: 18px 0 0;
}

html.js body.html div#page div#main div#main-inner.clearfix div.clearfix div#content div.region div.view div.view-filters form#views-exposed-form-documents-page div div.views-exposed-form div.views-exposed-widgets div#edit-tid-wrapper.views-exposed-widget div.views-widget div.form-item select#edit-tid.form-select {
	font-size:18px;
	padding:10px;
}

html.js body.html div#page div#main div#main-inner.clearfix div.clearfix div#content div.region div.view div.view-filters form#views-exposed-form-documents-page 
{ 	margin:15px 0px;
	padding:10px 0px 10px 0px;
	border-bottom:#333333 solid 2px;
	border-top:#333333 solid 2px;
}

#NewsPageTitleContainer {
    font-size: 16px;
    font-weight: bold;
    height: auto;
    margin-top: 10px;
    width: 200px;
}

#NewsPageDateContainer {
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    height: auto;
    width: 200px;
}

#NewsPageImageContainer {
	font-size:12px;
	width:200px;
	height:auto;
	float:left;
	margin-bottom:20px;
}

#NewsPageBlurbContainer {
	width:400px;
	height:auto;
	float:left;
	padding:5px;
	margin-bottom:20px;
}

#NewsBlockContainer {
	width:950px;
	margin-top:15px;
}

.newscontainer {
	width:400px;
	background:red;
}

.submitted {
	display:none;
}

#views_slideshow_cycle_main_partner_logos-block_1 {
	width:960px;
}

#views_slideshow_cycle_teaser_section_partner_logos-block_1 {
    margin-left: 50px;
    width: 900px !important;
}

#LogoGroupContainer {
	float:left;
	width:960px;
}

.views-slideshow-cycle-main-frame-row.views_slideshow_cycle_slide.views_slideshow_slide {
	display: none;
    height: 38px;
    left: 960px;
    opacity: 1;
    position: absolute;
    top: 0;
    width: 960px;
    z-index: 3;
}

html.js body.html div#page div#Footer1Container div#Footer1InnerContainer div#footer div#footer-inner.footer-4 div#footer-one.column div.region div#block-webform-client-block-9.block div.block-inner div.content form#webform-client-form-9.webform-client-form div div#webform-component-email.form-item input#edit-submitted-email.email {
    border-radius: 4px 4px 4px 4px;
    height: 25px;
    width: 192px;
}

.views-slideshow-cycle-main-frame-row.views_slideshow_cycle_slide.views_slideshow_slide {
	width:950px;
}

#block-search-form {
	margin-left:15px;
}

html.js body.html div#header div#header-inner-wrapper div#header-inner.clearfix div#logo-title div#quoteblock div.region div#block-search-form.block div.block-inner div.content form#search-block-form div div.container-inline div.form-item input#edit-search-block-form--2.form-text {
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px; /* Firefox */
    -webkit-border-radius: 4px; /* Safari, Chrome */
    font-size: 15px;
    height: 25px;
    width: 220px;
}

html.js body.html div#header div#header-inner-wrapper div#header-inner.clearfix div#logo-title div#quoteblock div.region div#block-search-form.block div.block-inner div.content form#search-block-form div div.container-inline div#edit-actions.form-actions span.button {
	float: right;
    margin-right: -20px;
    margin-top: 4px;
}

html.js body.html div#header div#header-inner-wrapper div#header-inner.clearfix div#logo-title div#quoteblock div.region div#block-search-form.block div.block-inner {
	width:200px;
	height:40px;
	margin:1px;
}



#NewsitemsContainer {
	margin:0 auto;
	height:50px;
	background:url(../images/BackgroundNav2.png) repeat-x;
	border-top:1px solid #173b5e;
}

#Newsitems {
	width:960px;
	height:40px;
	padding:5px;
	margin:0 auto;
}

#header_right {
    float: left;
    margin: 0 2px 3px 0;
    padding: 100px 0 0;
    width: 300px;
}

html.js body.html div#header div#header-inner-wrapper div#header-inner.clearfix div#header_right div.region div#block-search-form.block div.block-inner div.content form#search-block-form div div.container-inline div.form-item input#edit-search-block-form--2.form-text {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BCBBBB;
    border-radius: 1.1em 1.1em 1.1em 1.1em;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
    outline: medium none;
    padding: 8px 6px 6px 8px;
    width: 165px;
	-moz-border-radius:1.1em 1.1em 1.1em 1.1em;
	-webkit-border-radius:1.1em 1.1em 1.1em 1.1em;
}

#Heading4WDInsurance h1{
	font-family: 'ClarendonLTStd-Light';
	font-size:34px;
	color:#39acdc;
	font-weight:bold;
}

#block-newsletter-newsletter_subscribe {
	padding-top:1px;
}

/*************Motorsport form***************/
.page-node-106 input {
	border-radius: 4px 4px 4px 4px;
    font-size: 15px;
    height: 25px;
    width: auto;
}

.page-node-106 .button input {
	background: url("../images/bg_menu_right.png") no-repeat scroll right top rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 0 10px 10px 0;
    cursor: pointer;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    margin: 0 0 0 13px !important;
    padding: 0 20px 0 5px;
}

.page-node-106 #webform-component-details--driver-names.form-item.webform-component.webform-component-textarea div.form-textarea-wrapper.resizable.textarea-processed.resizable-textarea textarea#edit-submitted-details-driver-names.form-textarea {
	border-radius: 4px 4px 4px 4px;
    font-size: 15px;
    height: auto;
    width: auto;
}

.page-node-106 #webform-component-comments-or-queries.form-item.webform-component.webform-component-textarea div.form-textarea-wrapper.resizable.textarea-processed.resizable-textarea textarea#edit-submitted-comments-or-queries.form-textarea {
	border-radius: 4px 4px 4px 4px;
    font-size: 15px;
    height: auto;
    width: auto;
}

.page-node-106 label {
	color:#000;
}

.page-node-106 #webform-component-policy-holder-set--state.form-item.webform-component.webform-component-select select#edit-submitted-policy-holder-set-state.form-select {
	font-size:15px;
}

.page-node-106 #webform-component-policy-holder-set.webform-component-fieldset.form-wrapper legend span.fieldset-legend {
	color:#0099ff;
	font-size:18px;
}

.page-node-106 #webform-component-details.webform-component-fieldset.form-wrapper legend span.fieldset-legend {
	color:#0099ff;
	font-size:18px;
}

.page-node-106 #webform-client-form-259.webform-client-form div fieldset#webform-component-policy-holder-set.webform-component-fieldset.form-wrapper {
	border:solid 0px;
}

.page-node-106 #webform-client-form-259.webform-client-form div fieldset#webform-component-details.webform-component-fieldset.form-wrapper {
	border:solid 0px;
}

	